Package org.eclipse.net4j.util.security

## Interface INegotiationContext.Receiver

- All Known Implementing Classes:
    `ChallengeNegotiator`, `ChallengeResponseNegotiator`, `Negotiator`, `ResponseNegotiator`
  Enclosing interface:
    INegotiationContext

      public static interface INegotiationContext.Receiver

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `receiveBuffer​(INegotiationContext context, java.nio.ByteBuffer buffer)` |

- - ### Method Detail

    - #### receiveBuffer

          void receiveBuffer​(INegotiationContext context,
                             java.nio.ByteBuffer buffer)